body {
        margin: 0px;
        background-color: #fff;
        background-image: url(../images/darkbg.jpg);
        background-position: center top;
        height: 100%;
        color: #2b405e;
        font-family: Georgia, Palatino, Times, serif;
        margin-left: 0px;
        margin-right: 0px;
        text-indent: 0px;
    }
    
    html {
        height: 100%
    }
    
    form {
        margin: 0px
    }
    
    body > form {
        height: 100%
    }
    
    img {
        margin: 0px;
        border-style: none
    }
    
    button {
        margin: 0px;
        border-style: none;
        padding: 0px;
        background-color: transparent;
        vertical-align: top
    }
    
    table {
        empty-cells: hide
    }
    
    td {
        padding: 0px
    }
    
    .f-sp {
        font-size: 1px;
        visibility: hidden
    }
    
    .f-lp {
        margin-bottom: 0px
    }
    
    .f-fp {
        margin-top: 0px
    }
    
    em {
        font-style: italic
    }
    
    h1 {
        color: #2b405e;
        font-family: Georgia, Palatino, Times, serif;
        font-size: 22px;
        text-align: left;
        font-weight: normal
    }
    
    h1:first-child {
        margin-top: 0px
    }
    
    h1 {
        color: #000;
        font-family: Georgia, Palatino, Times, serif;
        font-weight: bold;
        font-size: 26px
    }
    
    h1:first-child {
        margin-top: 0px
    }
    
    h2, h3, h4 {
        color: #633;
        font-family: Georgia, Palatino, Times, serif;
        font-size: 18px
    }
h2{
font-size: 22px    
    
}
h3{
font-size: 18px    
    
}
h4{
font-size: 16px    
    
}
.no-padding-bottom{
 	margin: 0;   
}
a, a:link, a:visited{
 color: #2A6847   
}
    
    h2:first-child {
        margin-top: 0px
    }
    
    strong {
        font-weight: bold
    }
    
    .style70 {
        color: #2b405e;
        font-family: Georgia, Palatino, Times, serif;
        margin-left: 0px;
        margin-right: 0px;
        text-indent: 0px;
        text-align: left
    }
    
    .style6 {
        color: #2b405e;
        font-family: Georgia, Palatino, Times, serif
    }
    
    .style52 {
        color: #2b405e;
        font-family: Georgia, Palatino, Times, serif;
        margin-left: 0px;
        margin-right: 0px;
        text-indent: 0px;
        text-align: right
    }
    
    .style23 {
        color: #633
    }
    .style27 {
    color: #633;
    font-size: 62px;
    letter-spacing: 3.1px;
}
    .style51 {
        color: #910f0c;
        font-size: 18px;
        text-align: center
    }
    .padding20{
 	padding: 20px;   
}
    .style26 {
        font-family: Georgia, Palatino, Times, serif
    }
    .style92 {
    color: #633;
    font-family: Georgia,Palatino,Times,serif;
    font-size: 24px;
}
h1.style3 {
    color: #2b405e;
    font-family: Georgia,Palatino,Times,serif;
    font-size: 48px;
    text-align: center;
    font-weight: normal;
}
    .style29 {
        color: #2b405e;
        text-align: center
    }
    
    .style18 {
        font-size: 20px
    }
    
    h2.style2 {
        color: #fff;
        font-family: Georgia, Palatino, Times, serif;
        font-size: 18px
    }
.message{
 padding: 20px;   
}
#Extra {
    background-color: #cbd8e7;
    border-top: double #3f3f3f 3px;
    border-bottom: double #3f3f3f 3px;
    display: inline-block;
    width: 100%;
}
    h2:first-child {
        margin-top: 0px
    }
    
    .style10 {
        color: #fff;
        font-family: Georgia, Palatino, Times, serif;
        font-size: 18px
    }
    
    .style21 {
        color: #fbfbfb;
        font-size: 18px
    }
    
    .style13 {
        font-size: 12px
    }
    .style4 {
    color: #633;
    font-family: Georgia,Palatino,Times,serif;
    font-weight: bold;
    font-size: 18px;
}
    .footerCopy {
        color: #fbfbfb;
        font-family: Georgia, Palatino, Times, serif;
        font-size: 14px
    }
    
    .style17 {
        color: #fff;
        font-family: Georgia, Palatino, Times, serif;
        font-size: 18px
    }
    
    .style11 {
        color: #fbfbfb
    }
    
#WhatisCatchment{
 	padding: 20px 20px 0 20px ;   
}
#cycler{position:relative;}
#cycler img{position:absolute;z-index:1;background-color:white; top: 10px; right: 10px;}
#cycler img.active{z-index:3}
.pagetitle{
 height:71px; background-color:#cbd8e7; border-top:double #633 3px; border-bottom:double #633 3px; padding:6px; margin: 0 20px; 
       
    
}
    #PageDiv {
        position: relative;
        min-height: 100%;
        max-width: 1024px;
        margin: auto
    }
	#Wordsc2{
	float: left; 
    width: 45%;
    padding: 0 20px 20px 20px
}
#Wordsc1{
	float: left; 
    width: 45%;
    padding:  0 20px 20px 20px
}	    
    #mainContnet1 {
            /* position: absolute; */
    /* left: 10px; */
    /* top: 188px; */
    /* width: 999px; */
    /* height: 630px; */
    z-index: 1;
    background: #FFF;
    margin: 10px auto;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #000;
    display: inline-block;
    clear: both;
    position: relative;
    width: 100%;
    padding-bottom: 20px;
    }
    

    #prca1 {
        position: relative;
        float: left;
        padding: 20px;
    	width: 45%
        
    }
    
    #prca2 {
        position: relative;
        float: left;
        padding: 20px;
    	width: 45%
    }
    
    #rocks {
       margin: 25px;
}
    
    #Mission {
       padding-top: 20px;
    }
    
    #Header {
        position: absolute;
        left: 10px;
        top: 2px;
        width: 999px;
        height: 177px;
        min-height: 170px;
        max-height: 217px;
        min-width: 940px;
        max-width: 1005px;
        z-index: 3
    }
    
    
    #slide1 {
        position: absolute;
        left: 815px;
        top: 10px;
        width: 127px;
        height: 88px;
        z-index: 1
    }
    
    #slide2 {
        position: absolute;
        left: 770px;
        top: 8px;
        width: 216px;
        height: 91px;
        z-index: 2
    }
    
    #slide3 {
        position: absolute;
        left: 770px;
        top: 10px;
        width: 213px;
        height: 88px;
        z-index: 3
    }
    
    #slide4 {
        position: absolute;
        left: 769px;
        top: 8px;
        width: 215px;
        height: 91px;
        z-index: 4
    }
    
    #slide5 {
        position: absolute;
        left: 769px;
        top: 8px;
        width: 218px;
        height: 91px;
        z-index: 5
    }
    
    #byline {
        position: absolute;
        left: 136px;
        top: 78px;
        width: 557px;
        height: 16px;
        z-index: 6
    }
    
    #PRCA {
        position: absolute;
        left: 135px;
        top: 35px;
        width: 563px;
        height: 40px;
        z-index: 7;
        overflow: hidden
    }
    
    #contact {
        position: absolute;
        left: 858px;
        top: 107px;
        width: 129px;
        height: 51px;
        z-index: 8
    }
    
    #home {
        position: absolute;
        left: 11px;
        top: 110px;
        width: 109px;
        height: 51px;
        z-index: 9
    }
    
    #members {
        position: absolute;
        left: 131px;
        top: 103px;
        width: 139px;
        height: 62px;
        z-index: 10
    }
    
    #resources {
        position: absolute;
        left: 281px;
        top: 103px;
        width: 139px;
        height: 62px;
        z-index: 11
    }
    
    #newsletter {
        position: absolute;
        left: 430px;
        top: 103px;
        width: 157px;
        height: 62px;
        z-index: 12
    }
    
    #Events {
        position: absolute;
        left: 596px;
        top: 109px;
        width: 120px;
        height: 46px;
        z-index: 13
    }
    
    #links {
        position: absolute;
        left: 725px;
        top: 108px;
        width: 125px;
        height: 47px;
        z-index: 14
    }
    
    #footer2 {
        position: relative;
        z-index: 4;
    	background: #2b405e;
    	border-radius: 10px;
    	display: inline-block;
    	width: 100%;
   		 clear: both;
        box-shadow: 0px 0px 5px #000;
    	padding: 20px 0;
    margin-top: 20px;
    }
    
   
    #footer2_m {
        position: absolute;
        left: 21px;
        top: 21px;
        right: 21px;
        bottom: 21px;
        background-image: url(../images/footer2h.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #footerVolunteer1 {
            position: relative;
    width: 30%;
    float: left;
    background-color: #2b405e;
    border: dotted #cbd8e7 1px;
    min-height: 157px;
    margin-left: 20px;
}
    }
    
    #wheel {
        left: 2px;
        top: 2px;
        width: 61px;
        height: 47px;
        float: left;
        margin: 2px
    }
    
    #footerFacebook2 {
      position: relative;
    width: 30%;
    float: left;
    background-color: #2b405e;
    margin: 0px 27px 0;
    border: dotted #cbd8e7 1px;
    min-height: 157px;
    }
    
    #FB {
        left: 2px;
        top: 2px;
        width: 48px;
        height: 47px;
        float: left;
        margin: 2px
    }
    #wheel{
 left: 2px;
    top: 2px;
    width: 48px;
    height: 47px;
    float: left;
    margin: 2px;   
}
    #footerVolunteer4 {
       position: relative;
        width: 30%;
        float: left;
        background-color: #2b405e;
        border: dotted #cbd8e7 1px;
    min-height: 157px;
    }
    
    #letter2 {
        left: 2px;
        top: 2px;
        width: 55px;
        height: 46px;
        float: left;
        margin: 2px
    }
    
    #Header1.f-ms {
        min-height: 170px;
        max-height: 217px;
        z-index: 5;
        background: #FFF;
        margin: 5px 0;
        border-radius: 10px;
        box-shadow: 0px 0px 5px #000;
        width: 100%;
        display: inline-block;
        overflow: hidden;
        clear: both;
        position: relative;
    }
    
    #Header1_tl.f-ms {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 21px;
        height: 21px;
        z-index: 0;
        background-image: url(../images/0.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_t.f-ms {
        position: absolute;
        left: 21px;
        top: 0px;
        right: 21px;
        height: 21px;
        z-index: 0;
        background-image: url(../images/0a.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_tr.f-ms {
        position: absolute;
        width: 21px;
        top: 0px;
        right: 0px;
        height: 21px;
        z-index: 0;
        background-image: url(../images/0b.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_l.f-ms {
        position: absolute;
        left: 0px;
        top: 21px;
        width: 21px;
        bottom: 21px;
        z-index: 0;
        background-image: url(../images/0c.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_r.f-ms {
        position: absolute;
        width: 21px;
        top: 21px;
        right: 0px;
        bottom: 21px;
        z-index: 0;
        background-image: url(../images/0d.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_bl.f-ms {
        position: absolute;
        left: 0px;
        height: 21px;
        width: 21px;
        bottom: 0px;
        z-index: 0;
        background-image: url(../images/0e.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_b.f-ms {
        position: absolute;
        left: 21px;
        height: 21px;
        right: 21px;
        bottom: 0px;
        z-index: 0;
        background-image: url(../images/0f.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_br.f-ms {
        position: absolute;
        width: 21px;
        height: 21px;
        right: 0px;
        bottom: 0px;
        z-index: 0;
        background-image: url(../images/0g.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #Header1_m.f-ms {
        position: absolute;
        left: 21px;
        top: 21px;
        right: 21px;
        bottom: 21px;
        padding: 0px;
        background-image: url(../images/0h.png);
        background-position: left top;
        background-repeat: repeat;
        background-attachment: scroll
    }
    
    #slide6.f-ms {
        position: absolute;
        left: 815px;
        top: 10px;
        width: 127px;
        height: 88px;
        z-index: 1
    }
    
    #slide7.f-ms {
        position: absolute;
        left: 770px;
        top: 8px;
        width: 216px;
        height: 91px;
        z-index: 2
    }
    
    #slide8.f-ms {
        position: absolute;
        left: 770px;
        top: 10px;
        width: 213px;
        height: 88px;
        z-index: 3
    }
    
    #slide9.f-ms {
        position: absolute;
        left: 769px;
        top: 8px;
        width: 215px;
        height: 91px;
        z-index: 4
    }
    
    #slide10.f-ms {
        position: absolute;
        left: 769px;
        top: 8px;
        width: 218px;
        height: 91px;
        z-index: 5
    }
    
    #byline1.f-ms {
        position: absolute;
        left: 136px;
        top: 78px;
        width: 557px;
        height: 16px;
        z-index: 6
    }
    
    #PRCA1.f-ms {
        position: absolute;
        left: 135px;
        top: 35px;
        width: 563px;
        height: 40px;
        z-index: 7;
        overflow: hidden
    }
    
    #contact1.f-ms {
        position: absolute;
        left: 858px;
        top: 107px;
        width: 129px;
        height: 51px;
        z-index: 8
    }
    
    #home3.f-ms {
        position: absolute;
        left: 11px;
        top: 110px;
        width: 109px;
        height: 51px;
        z-index: 9
    }
    
    #members1.f-ms {
        position: absolute;
        left: 131px;
        top: 103px;
        width: 139px;
        height: 62px;
        z-index: 10
    }
    
    #resources1.f-ms {
        position: absolute;
        left: 281px;
        top: 103px;
        width: 139px;
        height: 62px;
        z-index: 11
    }
    
    #newsletter2.f-ms {
        position: absolute;
        left: 430px;
        top: 103px;
        width: 157px;
        height: 62px;
        z-index: 12
    }
    
    #Events2.f-ms {
        position: absolute;
        left: 596px;
        top: 109px;
        width: 120px;
        height: 46px;
        z-index: 13
    }
    
    #links1.f-ms {
        position: absolute;
        left: 725px;
        top: 108px;
        width: 125px;
        height: 47px;
        z-index: 14
    }

.bc-col-sm-12 {
    width: 94%;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

/*******FORMS********/

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #777;
    border: 0;
    border-bottom: 1px solid #777;
}

label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 600;
     font-family: Georgia, Palatino, Times, serif;
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    /* IE8-9 */
    line-height: normal;
}

input[type="file"] {
    display: block;
}

select[multiple],
select[size] {
    height: auto;
}

select optgroup {
    font-size: inherit;
    font-style: inherit;
    font-family: inherit;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

input[type="number"]::-webkit-outer-sbcn-button,
input[type="number"]::-webkit-inner-sbcn-button {
    height: auto;
}

.form-control::-webkit-input-placeholder {
    color: #afb8bb;
}

.form-control::-moz-placeholder {
    color: #afb8bb;
    text-transform: uppercase;
}

.form-control::-ms-input-placeholder {
    color: #afb8bb;
    text-transform: uppercase;
}

.form-control::-o-input-placeholder {
    color: #afb8bb;
    text-transform: uppercase;
}

.form-control::input-placeholder {
    color: #afb8bb;
    text-transform: uppercase;
}

.form-control {
    display: block;
    width: 100%;
    height: 1.6em;
    font-size: 14px;
    line-height: normal;
    vertical-align: middle;
    border: 1px solid #efefef;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s 0.1s ease-in-out 0s;
    -moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s 0.1s ease-in-out 0s;
    -ms-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s 0.1s ease-in-out 0s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s 0.1s ease-in-out 0s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s 0.1s ease-in-out 0s;
}

.form-control:focus {
    border-color: rgba(255, 255, 255, 0.3);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 255, 255, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 255, 255, 0.6);
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee;
}

textarea.form-control {
    height: auto;
}

.form-group {
    margin-top: 20px;
}
.form-group.full{
    padding: 0 20px;
    width: 950px;
    
}

.radio,
.checkbox {
    display: block;
    min-height: 1.6em;
    margin-bottom: 10px;
    padding-left: 20px;
    vertical-align: middle;
}

.radio label,
.checkbox label {
    display: inline;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    float: left;
    margin-left: -20px;
}


.radio-inline,
.checkbox-inline {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-top: 0;
    margin-left: 10px;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
    cursor: not-allowed;
}

.form-control-static {
    margin-bottom: 0;
    padding-top: 21px;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #777;
}

@media (min-width: 768px) {
    .form-inline .form-group {
        display: inline-block;
        vertical-align: middle;
    }
    .form-inline .form-control {
        display: inline-block;
    }
    .form-inline .radio,
    .form-inline .checkbox {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;
    }
    .form-inline .radio input[type="radio"],
    .form-inline .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0;
    }
    .form-inline button[type="submit"] {
        margin-top: 28px;
    }
}

.form-horizontal .control-label,
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 6px;
}

.form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px;
}

.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
    content: " ";
    display: table;
}

.form-horizontal .form-group:after {
    clear: both;
}

.bc-row-block form {
    display: inline-block;
    -webkit-transition: margin-top 0.1s ease-in-out 0s;
    -moz-transition: margin-top 0.1s ease-in-out 0s;
    -ms-transition: margin-top 0.1s ease-in-out 0s;
    -o-transition: margin-top 0.1s ease-in-out 0s;
    transition: margin-top 0.1s ease-in-out 0s;
}

.bc-row-block input[type="text"],
.bc-row-block input[type="password"] {
    width: 120px;
}

.bc-row-block input[type="text"]:focus,
.bc-row-block input[type="password"]:focus {
    width: 160px;
}

.bc-row-block input[type="text"].bc-input-wide,
.bc-row-block input[type="password"].bc-input-wide {
    width: 160px;
}

.bc-menu-mobile form {
    padding: 20px 0;
}

.bc-menu-mobile input.bc-input-wide[type="text"] {
    width: 100%;
}

.form-control {
    height: 25px;
    display: inline-block;
    padding: 8px 11px 9px;
    font-size: 14px;
    border: 1px solid #efefef;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.form-control.bc-form-control-changed {
    font-style: normal;
}

.input-lg {
    height: 46px;
    font-size: 16px;
    padding: 10px 14px 11px;
}

.input-sm {
    height: 28px;
    padding: 3px 6px 4px;
    font-size: 14px;
}

select.input-sm {
    line-height: 27px;
    padding: 0 0 1px;
}

textarea {
    min-height: 94px;
    resize: vertical;
}

select.form-control {
    padding-left: 8px;
    padding-right: 8px;
}

.checkbox {
    padding-left: 18px;
    margin-bottom: 15px;
}

.checkbox input[type="checkbox"] {
    margin-left: -18px;
}

.radio {
 
    padding-left: 18px;
    margin-bottom: 15px;
    float: left;
    margin: 0 10px 0 0;
    width: 100px;
    display: inline-block
}

.radio input[type="radio"] {
    margin-left: -18px;
}

.bc-row-sm form .bc-btn,
.bc-row-md form .bc-btn,
.bc-row-lg form .bc-btn {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.input-group-addon {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.bc-input-inline {
    display: inline-block;
}

.bc-input-with-icon {
    position: relative;
}

.bc-input-with-icon .form-control {
    padding-left: 31px;
}

.bc-input-with-icon select.form-control {
    padding-left: 27px;
}

.bc-input-with-icon .bc-input-icon {
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 1;
    font-size: 14px;
    line-height: 38px;
    color: #adadad;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-input-with-icon.bc-form-control-focused .bc-input-icon {
    color: #212126;
}

.bc-input-with-icon.bc-input-with-icon-lg .form-control {
    padding-left: 35px;
}

.bc-input-with-icon.bc-input-with-icon-lg select.form-control {
    padding-left: 33px;
}

.bc-input-with-icon.bc-input-with-icon-lg .bc-input-icon {
    left: 11px;
    font-size: 16px;
    line-height: 45px;
}

.bc-input-with-icon.bc-input-with-icon-sm .form-control {
    padding-left: 28px;
}

.bc-input-with-icon.bc-input-with-icon-sm select.form-control {
    padding-left: 24px;
}

.bc-input-with-icon.bc-input-with-icon-sm .bc-input-icon {
    left: 9px;
    font-size: 14px;
    line-height: 28px;
}

.bc-input-with-btn {
    position: relative;
}

.bc-input-with-btn .form-control {
    padding-right: 35px;
}

.bc-input-with-btn button {
    width: 28px;
    height: 28px;
    padding: 0;
    text-align: center;
    position: absolute;
    right: 2px;
    top: 50%;
    margin-top: -14px !important;
}

.bc-input-with-btn button i {
    margin: 0;
}

.bc-row-sm .bc-row-block form {
    margin-top: 5px;
    margin-bottom: 5px;
}

.bc-row-sm .bc-row-block form .bc-input-with-icon .bc-input-icon {
    line-height: 36px;
    left: 10px;
}

.bc-row-sm .bc-row-block form .bc-input-with-icon .form-control {
    padding-left: 30px;
}

.bc-row-sm .bc-row-block form .form-control {
    padding: 7px 10px 8px;
    height: 36px;
}

.bc-row-sm .bc-row-block form .bc-grouped-input .bc-input-inline {
    margin-right: 42px !important;
}

.bc-row-md .bc-row-block form {
    margin-top: 16px;
    margin-bottom: 16px;
}

.bc-row-lg .bc-row-block form {
    margin-top: 29px;
    margin-bottom: 29px;
}

.bc-grouped-input button {
    float: right;
    border-radius: 0 3px 3px 0;
}

.bc-grouped-input .bc-input-inline {
    display: block;
    margin-right: 40px;
}

.bc-grouped-input .bc-input-inline input {
    border-radius: 3px 0 0 3px;
    border-right: 0;
}

#recaptcha_image {
    box-sizing: content-box;
}

.bc-section-white .form-control:-moz-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control::-moz-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control:-ms-input-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control::-webkit-input-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control:hover:-moz-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control:hover::-moz-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control:hover:-ms-input-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control:hover::-webkit-input-placeholder {
    color: #afb8bb;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-white .form-control:focus:-moz-placeholder {
    color: #939fa4;
}

.bc-section-white .form-control:focus::-moz-placeholder {
    color: #939fa4;
}

.bc-section-white .form-control:focus:-ms-input-placeholder {
    color: #939fa4;
}

.bc-section-white .form-control:focus::-webkit-input-placeholder {
    color: #939fa4;
}

.bc-section-white .form-control {
    background: #f8fafa;
    border-color: #dde1e1;
    border-top-color: #dde1e1;
    color: #afb8bb;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03);
}

.bc-section-white .form-control:hover {
    background: #f8fafa;
    border-color: #dde1e1;
    border-top-color: #dde1e1;
    color: #afb8bb;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03);
}

.bc-section-white .form-control:focus {
    background: #ffffff;
    border-color: #3fadda;
    border-top-color: #3fadda;
    color: #939fa4;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
}

.bc-section-white .form-control.bc-form-control-changed:focus {
    background: #ffffff;
    color: #2e343c;
}

.bc-section-white .bc-input-with-icon .bc-input-icon {
    color: #afb8bb;
    text-shadow: 0 1px 0 #ffffff;
}

.bc-section-white .bc-input-with-icon:hover .bc-input-icon {
    color: #afb8bb;
    text-shadow: 0 1px 0 #ffffff;
}

.bc-section-white .bc-input-with-icon.bc-form-control-focused .bc-input-icon {
    color: #2e343c;
    text-shadow: 0 1px 0 #ffffff;
}

.stylish-select .bc-section-white .newListSelected {
    background: #f8fafa;
    border-color: #dde1e1;
    border-top-color: #dde1e1;
    color: #afb8bb;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.03);
    -webkit-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
}

.stylish-select .bc-section-white .bc-select-icon {
    color: #afb8bb;
    text-shadow: 0 1px 0 #ffffff;
    -webkit-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    -moz-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    -ms-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    -o-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
}

.stylish-select .bc-section-white .newListSelHover {
    background: #f8fafa;
    border-color: #dde1e1;
    border-top-color: #dde1e1;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.03);
}

.stylish-select .bc-section-white .newListSelFocus {
    background: #ffffff;
    border-color: #3fadda;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}

.stylish-select .bc-section-white .newListSelFocus .bc-select-icon {
    color: #2e343c;
    text-shadow: 0 1px 0 #ffffff;
}

.stylish-select .bc-section-white ul.newList {
    border-color: #3fadda;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.03);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.03);
}

.stylish-select .bc-section-white ul.newList li {
    border-color: #d5d1df;
}

.stylish-select .bc-section-white ul.newList a {
    color: #6c6a75;
    background: #ffffff;
    border-bottom: 0 !important;
}

.stylish-select .bc-section-white ul.newList a:hover {
    background: #f7f8fa;
    color: #377eb7;
}

.stylish-select .bc-section-white ul.newList a.hiLite {
    background: #377eb7;
    color: #ffffff;
}

.stylish-select .bc-section-white label {
    color: #4d5258;
}

.bc-section-base .form-control:-moz-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control::-moz-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control:-ms-input-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control::-webkit-input-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control:hover:-moz-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control:hover::-moz-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control:hover:-ms-input-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control:hover::-webkit-input-placeholder {
    color: #93a6bd;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

.bc-section-base .form-control:focus:-moz-placeholder {
    color: #7e9da8;
}

.bc-section-base .form-control:focus::-moz-placeholder {
    color: #7e9da8;
}

.bc-section-base .form-control:focus:-ms-input-placeholder {
    color: #7e9da8;
}

.bc-section-base .form-control:focus::-webkit-input-placeholder {
    color: #7e9da8;
}

.bc-section-base .form-control {
    background: #eff6fb;
    border-color: #4478b2;
    border-top-color: #4478b2;
    color: #93a6bd;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
}

.bc-section-base .form-control:hover {
    background: #eff6fb;
    border-color: #4478b2;
    border-top-color: #4478b2;
    color: #93a6bd;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
}

.bc-section-base .form-control:focus {
    background: #ffffff;
    border-color: #4478b2;
    border-top-color: #4478b2;
    color: #7e9da8;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
}

.bc-section-base .form-control.bc-form-control-changed:focus {
    background: #ffffff;
    color: #2e343c;
}

.bc-section-base .bc-input-with-icon .bc-input-icon {
    color: #93a6bd;
    text-shadow: none;
}

.bc-section-base .bc-input-with-icon:hover .bc-input-icon {
    color: #93a6bd;
    text-shadow: none;
}

.bc-section-base .bc-input-with-icon.bc-form-control-focused .bc-input-icon {
    color: #2e343c;
    text-shadow: none;
}

.stylish-select .bc-section-base .newListSelected {
    background: #eff6fb;
    border-color: #4478b2;
    border-top-color: #4478b2;
    color: #93a6bd;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0.1s ease-in-out 0s;
}

.stylish-select .bc-section-base .bc-select-icon {
    color: #93a6bd;
    text-shadow: none;
    -webkit-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    -moz-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    -ms-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    -o-transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
    transition: color 0.2s ease-in-out 0.1s ease-in-out 0s;
}

.stylish-select .bc-section-base .newListSelHover {
    background: #eff6fb;
    border-color: #4478b2;
    border-top-color: #4478b2;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
}

.stylish-select .bc-section-base .newListSelFocus {
    background: #ffffff;
    border-color: #4478b2;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}

.stylish-select .bc-section-base .newListSelFocus .bc-select-icon {
    color: #2e343c;
    text-shadow: none;
}

.stylish-select .bc-section-base ul.newList {
    border-color: #4478b2;
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.05);
}

.stylish-select .bc-section-base ul.newList li {
    border-color: #d5d1df;
}

.stylish-select .bc-section-base ul.newList a {
    color: #cddfed;
    background: #2e74ad;
    border-bottom: 0 !important;
}

.stylish-select .bc-section-base ul.newList a:hover {
    background: #3981bb;
    color: #f4f9fd;
}

.stylish-select .bc-section-base ul.newList a.hiLite {
    background: #3981bb;
    color: #f4f9fd;
}

.stylish-select .bc-section-base label {
    color: #ffffff;
}
.bc-col-sm-6 {
    width: 45%;
        position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}
.bc-row {
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    width: 100%;
}
.bc-btn-base-2 {
    border-radius: 4px;
    color: #FFF;
    background: #2A6847;
    border: 1px solid #2A6847;
}

.bc-btn-big {
    font-size: 16px;
    line-height: 20px;
    padding: 12px 17px 12px;
}
.btn {
    display: inline-block;
    padding: 9px 12px 9px;
    border: 1px solid transparent;
    line-height: 18px;
    font-size: 14px;
    vertical-align: middle;
    text-align: left;
    outline: none;
    cursor: pointer;
    white-space: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 5px;
    transition: all 0.2s ease-in-out;
    margin: 10px 20px;
}
.form-control:focus {
    border-color: #2b405e;
    outline: 0;
    background: #FFF;

}